.lp-carousel-container{position:relative;min-height:120px}
.bd-designMode-null .lp-carousel-container{overflow:hidden}
.lp-carousel-slides{position:relative;z-index:0;overflow:hidden;width:100%}
.lp-slides-slidewrapper{left:0;width:99999px}
.lp-carousel-slide{min-height:50px;display:none}
.lp-carousel-fading-in{position:absolute;top:0;left:0;z-index:1;width:100%}
.lp-slides-slidewrapper .lp-carousel-slide{float:left}
.lp-carousel-spacer{display:block}
.lp-carousel-control{position:absolute;z-index:2}
.lp-carousel-prev{left:0}
.lp-carousel-next{right:0}
.lp-carousel-next,.lp-carousel-prev{top:50%}
.lp-carousel-next i,.lp-carousel-prev i{position:relative;top:-50%}
.lp-carousel-pagination{position:absolute;left:50%;bottom:0}
.lp-carousel-pagination>ul{position:relative;left:-50%}
.lp-carousel-pagination .active{text-decoration:underline}